Subject: [IGSREPORT-4586] Wk 0943 GPS Earth Orientation
From: Dennis McCarthy
Date: Fri, 6 Feb 1998 6:06:16 PST

******************************************************************************
IGS Electronic Report    Fri Feb  6  6:06:16 PST 1998      Message Number 4586
******************************************************************************

Author: Dennis McCarthy
Subject: Wk 0943 GPS Earth Orientation

From: Dennis McCarthy
Subject: Earth Orientation Contributions to IERS Bulletin A
Date:  5 Feb 98

An updated look at Earth orientation data submitted to the IERS
follows.  All data are aligned to the system defined by ITRF94 and
the current ICRF by estimating and removing mean bias, rate, annual
and semiannual terms.  The only exception to this is the NEOS VLBI
and the NEOS Intensives series whose UT1-UTC are not corrected.

Below are the mean and standard deviation of each submission
included in the Rapid Service combination compared with the
combination for the last 30 days.  Units are milliseconds of arc
for x and y, and milliseconds of time for UT1-UTC.

Contributor   Latest      #         Mean          Standard Deviation
               Day               (NEOS-series)
                                x     y  UT1-UTC    x     y  UT1-UTC

NEOS Int.    50846.68    20                .001                .029

NEOS VLBI    50841.25     5    .12  -.06   .000    .17   .09   .002

JPL VLBI     50721.86     4                .084                .061

CSR SLR      50846.37    11   -.08  -.01  -.073    .25   .27   .087

TUD SLR      50841.00    10    .63   .47           .38   .93

IAA SLR      50847.00    30   -.01  -.08           .19   .17

MCC SLR      50844.00    10    .21   .32           .33   .42

IGS Final    50837.50    30    .01   .02           .07   .06

IGS Rapid    50847.50    10   -.08  -.21           .32   .45

             50847.50     1                .035                 ---

USNO GPS     50847.50    27                .164                .072

For comparison, the mean and standard deviations of other related
series are listed below for the last 30 days.  Units are milliseconds
of arc for x and y, milliseconds of time for UT and UT1-UTC, and milliseconds
of time/day for LOD.

Series        Latest    #              Mean                Standard Deviation
               Day                (NEOS-series)
                              x     y     UT     LOD     x     y      UT    LOD

SIO           50837.5  30   -.55  -.12         -.003    .24   .15          .043

CODE          50844.5  30   -.36   .29 -14.92  -.007    .14   .30    .18   .024

JPL           50837.5  30   -.03  -.17   5.78  -.043    .16   .09    .40   .038

ESOC          50830.5  30   -.18  -.55          .013    .16   .15          .031

NRCan         50837.5  30   -.10  -.57  11.78  -.020    .26   .23    .15   .050

GFZ           50837.5  30   -.37  -.08    .04  -.003    .14   .19    .07   .032

NOAA          50843.5  29  -1.08  -.84          .004    .47   .54          .074

USNO          50843.5  29    .05  -.63          .008    .54   .84          .048

USNO GPS UT   50847.5  27                 .16                        .07

IGS Final     50837.5  30   -.29  -.14    .01  -.006    .09   .07    .02   .020

IGS Rapid     50847.5  30   -.47  -.53    .02  -.005    .29   .34    .08   .043

IERS Central Bureau Series:

Series        Latest    #          Mean                Standard Deviation
               Day            (NEOS-series)
                              x     y  UT1-UTC           x     y  UT1-UTC

Bulletin B    50819.   30   -.16  -.14  -.004           .10   .10   .028

97C04         50842.   30   -.14  -.14   .007           .15   .14   .046

Plots of the residuals are available through the world wide web at,
http://maia.usno.navy.mil/plots.html to anyone interested.
--
Dennis D. McCarthy                       [email-masked]
Director, Directorate of Time            phone: (202) 762-1837
U.S. Naval Observatory                   fax: (202) 762-1563
Washington, DC 20392-5420

[Mailed From: Dennis McCarthy <[email-masked]>]